# nact(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

nact - Buffer not active

## SYNOPSIS

nact Mode

n - mode line letter.

## DESCRIPTION

This mode can not be set and is used to indicate that the buffer has not been activated, i.e. the buffer has not been displayed in a window. If the buffer is linked to a file but has not been displayed, so is not active, the file will not have been loaded into the buffer.

The list-buffers(2) command output denotes active buffers with a '@' character in the left hand column, inactive buffers have a ' '.

This mode can not be tested using the more usual &bmode(4) macro command as it only operates on the current buffer as which point the mode cannot be set. Instead the &nbmode(4) macro command must be used.

## SEE ALSO

Operating Modes, list-buffers(2), &nbmode(4), &bmode(4).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>